<h1><%= @article.title %></h1>
<p>
    Tags:
    <% @article.tags.each do |tag| %>
        <%= link_to tag.name, tag_path(tag) %>
    <% end %>
</p>
<p>
    <% if @article.image.exists? %>
        <%= image_tag @article.image.url %></p>
    <% end %>
</p>
<p><%= @article.body %></p>
<% if logged_in? %>
    <%= link_to "edit", edit_article_path(@article) %>
    <%= link_to "delete", article_path(@article), method: :delete, data: { confirm: 'Are you sure?' } %>
<% end %>
<h3>Comments (<%= @article.comments.size %>)</h3>
<%= render partial: 'articles/comment', collection: @article.comments %>
<%= render partial: 'comments/form' %>
<%= link_to "<< Back to Articles List", articles_path %>